Subject: E-mail recommendation

From: Andre HECK <[email-masked]>
Date: Wed, 19 Oct 94 22:37:29 +0100

FYI, and although this had no direct relation with the use of the web, it
has been recommended in Chicago that people try to rationalize their 
e-mailing practice, such as thinking it twice before sending out a message 
and trying to condense several small messages in only one while restricting 
themselves to only important matters. AH.
------------------------------------------------------------------------